CVE-2004-1880

2004-12-31T00:00:00
ID CVE-2004-1880
Type cve
Reporter NVD
Modified 2008-09-10T15:32:28

Description

Memory leak in the back-bdb backend for OpenLDAP 2.1.12 and earlier allows remote attackers to cause a denial of service (memory consumption).